<?php
/*********************************************************      
 程序说明：         
    功能说明：cns configuration

    调用关系：调用: header.inc     
              被调用:   
 
    变量说明：

     返回值：无

 作者：   
      
修改注释：      
NO.1      
姓名：            
时间：      
修改说明：      
*********************************************************/  
require("../../inc/header.inc");
//$helpId = "9.12"; 
?>
<base target="main">
<body>
<form method="post" name="theform"  id="theform" action="" >  
<?php

echo "<table border=\"0\" width=\"100%\">";
echo "<tr>";
echo "<td width=\"50%\">";

echo "Template > cnsConf";
echo "</td>";
echo "<td width=\"50%\" align=\"right\" title=\"Help\">";
//showHelp($helpId);
echo "</td>";
echo "</tr>";
echo "</table>";

?>
<table border="0" width="100%" cellpadding="2" cellspacing="0"  bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF"  >   
<tr >
	<td align="left" width="10%">
	<nobr>
	<a href="./cnsConfList.php">
	<IMG align=absBottom border=0 src="../../images/list.gif" ><?php echo "$strList"; ?>
	</a>
	</nobr>
	</td>

	<td align="left" width="10%">
	<nobr>
	<a href="./cnsConfEdit.php?mode=addNode">
	<IMG align=absBottom border=0 src="../../images/add.gif" ><?php echo "Add node"; ?>
	</a>
	</nobr>
	</td>
	<td align="left" width="10%">
	<nobr>
	<a href="./cnsConfEdit.php?mode=addEdge">
	<IMG align=absBottom border=0 src="../../images/add.gif" ><?php echo "Add edge"; ?>
	</a>
	</nobr>
	</td>

	<td width="80%"></td>
</tr>   
</table>               

</form>      
</body>
</html>     
     
